## haskell-test-framework 0.4.1.1

=== debian/changelog ===
haskell-test-framework (0.4.1.1-3build1) precise; urgency=low

  * No change rebuild.

 -- Iulian Udrea <iulian@ubuntu.com>  Mon, 26 Dec 2011 20:15:00 +0000

haskell-test-framework (0.4.1.1-3) unstable; urgency=low

  * first release.
  * ITP (Closes: #644384)

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Wed, 02 Nov 2011 15:34:12 +0900

haskell-test-framework (0.4.1.1-2) UNRELEASED; urgency=low

  * repo is moved to darcs.
  * change Vcs-* lines on debian/control.

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Wed, 12 Oct 2011 23:20:47 +0900

haskell-test-framework (0.4.1.1-1) UNRELEASED; urgency=low

  * Debianization generated by cabal-debian

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Wed, 05 Oct 2011 11:20:49 +0900
