## haskell-test-framework 0.4.2.0

=== debian/changelog ===
haskell-test-framework (0.4.2.0-1) unstable; urgency=low

  * Imported Upstream version 0.4.2.0.

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Wed, 28 Dec 2011 21:38:14 +0900
