## haskell-test-framework 0.5

=== debian/changelog ===
haskell-test-framework (0.5-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 09 Feb 2012 22:17:23 -0500
