## haskell-test-framework 0.6

=== debian/changelog ===
haskell-test-framework (0.6-3build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 29 May 2013 08:46:49 +0100

haskell-test-framework (0.6-3) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:14 +0200

haskell-test-framework (0.6-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * Depend on libghc-extensible-exceptions-dev

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Oct 2012 16:09:56 +0200

haskell-test-framework (0.6-1) unstable; urgency=low

  * New upstream version.

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Sun, 15 Apr 2012 12:52:59 +0900
