=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
-Build-Depends: debhelper (>= 7.0),
-               haskell-devscripts (>= 0.8),
+Build-Depends: debhelper (>= 9),
+               haskell-devscripts (>= 0.8.13),
                cdbs,
                ghc,
                ghc-prof,
@@ -14,17 +14,23 @@
                libghc-ansi-wl-pprint-prof,
                libghc-hostname-dev (>= 1.0),
                libghc-hostname-prof,
+               libghc-random-dev (>> 1.0),
+               libghc-random-prof,
                libghc-regex-posix-dev (>= 0.72),
                libghc-regex-posix-prof,
+               libghc-extensible-exceptions-dev (>= 0.1.1),
+               libghc-extensible-exceptions-prof,
                libghc-xml-dev (>= 1.3.5),
                libghc-xml-prof
 Build-Depends-Indep: ghc-doc,
                      libghc-ansi-terminal-doc,
                      libghc-ansi-wl-pprint-doc,
                      libghc-hostname-doc,
+                     libghc-random-doc,
                      libghc-regex-posix-doc,
+                     libghc-extensible-exceptions-doc,
                      libghc-xml-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://batterseapower.github.com/test-framework/
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-test-framework
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-test-framework
