## haskell-test-framework 0.8

=== debian/changelog ===
haskell-test-framework (0.8-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 26 Nov 2013 12:25:08 +0000

haskell-test-framework (0.8-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 15 Jun 2013 12:11:59 +0200
