## haskell-test-framework 0.8.0.3

=== debian/changelog ===
haskell-test-framework (0.8.0.3-1build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 04 Feb 2014 18:57:08 +0000

haskell-test-framework (0.8.0.3-1build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 31 Dec 2013 01:47:17 +0000

haskell-test-framework (0.8.0.3-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Dec 2013 15:51:11 +0000

haskell-test-framework (0.8.0.3-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 26 Nov 2013 08:24:02 -0500
