=== debian/control ===
--- 
+++ 
@@ -18,8 +18,6 @@
                libghc-random-prof,
                libghc-regex-posix-dev (>= 0.72),
                libghc-regex-posix-prof,
-               libghc-extensible-exceptions-dev (>= 0.1.1),
-               libghc-extensible-exceptions-prof,
                libghc-xml-dev (>= 1.3.5),
                libghc-xml-prof
 Build-Depends-Indep: ghc-doc,
@@ -28,13 +26,11 @@
                      libghc-hostname-doc,
                      libghc-random-doc,
                      libghc-regex-posix-doc,
-                     libghc-extensible-exceptions-doc,
                      libghc-xml-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://batterseapower.github.com/test-framework/
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-test-framework
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-test-framework
-DM-Upload-Allowed: yes
 
 Package: libghc-test-framework-dev
 Architecture: any
