## haskell-test-framework 0.8.1.1

=== debian/changelog ===
haskell-test-framework (0.8.1.1-4build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jan 2016 21:25:47 +0000

haskell-test-framework (0.8.1.1-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:09 -0500

haskell-test-framework (0.8.1.1-3) experimental; urgency=medium

  * Depend on old-{locale,time}
  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:50 +0200

haskell-test-framework (0.8.1.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:54:11 +0200

haskell-test-framework (0.8.1.1-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Apr 2015 19:42:39 +0200

haskell-test-framework (0.8.0.3-3) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 15:04:47 +0100

haskell-test-framework (0.8.0.3-2) unstable; urgency=medium

  * Sourceful binNMU

 -- Joachim Breitner <nomeata@debian.org>  Wed, 04 Jun 2014 10:40:39 +0200
