=== debian/control ===
Source: haskell-test-framework
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-ansi-terminal-dev (>= 0.4.0),
 libghc-ansi-terminal-prof,
 libghc-ansi-wl-pprint-dev (>= 0.5.1),
 libghc-ansi-wl-pprint-prof,
 libghc-hostname-dev (>= 1.0),
 libghc-hostname-prof,
 libghc-old-locale-dev (>= 1.0),
 libghc-old-locale-prof,
 libghc-random-dev (>= 1.0),
 libghc-random-prof,
 libghc-regex-posix-dev (>= 0.72),
 libghc-regex-posix-prof,
 libghc-xml-dev (>= 1.3.5),
 libghc-xml-prof,
Build-Depends-Indep: ghc-doc,
 libghc-ansi-terminal-doc,
 libghc-ansi-wl-pprint-doc,
 libghc-hostname-doc,
 libghc-old-locale-doc,
 libghc-random-doc,
 libghc-regex-posix-doc,
 libghc-xml-doc,
Standards-Version: 3.9.6
Homepage: https://batterseapower.github.io/test-framework/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-test-framework-dev
Architecture: any
Depends: ${shlibs:Depends},
 ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Framework for running and organising tests
 Allows tests such as QuickCheck properties and HUnit test cases to be
 assembled into test groups, run in parallel (but reported in deterministic
 order, to aid diff interpretation) and filtered and controlled by command
 line options. All of this comes with colored test output, progress reporting
 and test statistics output.
 .
 You should install libghc-test-framework-{hunit,quickcheck2}-* package
 to use this with {HUnit,QuickCheck2}.
 .
 This package contains the normal library files.

Package: libghc-test-framework-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Framework for running and organising tests; profiling libraries
 Allows tests such as QuickCheck properties and HUnit test cases to be
 assembled into test groups, run in parallel (but reported in deterministic
 order, to aid diff interpretation) and filtered and controlled by command
 line options. All of this comes with colored test output, progress reporting
 and test statistics output.
 .
 You should install libghc-test-framework-{hunit,quickcheck2}-* package
 to use this with {HUnit,QuickCheck2}.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-test-framework-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Framework for running and organising tests; documentation
 Allows tests such as QuickCheck properties and HUnit test cases to be
 assembled into test groups, run in parallel (but reported in deterministic
 order, to aid diff interpretation) and filtered and controlled by command
 line options. All of this comes with colored test output, progress reporting
 and test statistics output.
 .
 You should install libghc-test-framework-{hunit,quickcheck2}-* package
 to use this with {HUnit,QuickCheck2}.
 .
 This package contains the documentation files.
