=== debian/control ===
--- 
+++ 
@@ -1,26 +1,34 @@
 Source: haskell-test-framework
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
-Priority: extra
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
+ haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 8),
  ghc-prof,
  libghc-ansi-terminal-dev (>= 0.4.0),
+ libghc-ansi-terminal-dev (<< 0.11),
  libghc-ansi-terminal-prof,
  libghc-ansi-wl-pprint-dev (>= 0.5.1),
+ libghc-ansi-wl-pprint-dev (<< 0.7),
  libghc-ansi-wl-pprint-prof,
  libghc-hostname-dev (>= 1.0),
+ libghc-hostname-dev (<< 1.1),
  libghc-hostname-prof,
  libghc-old-locale-dev (>= 1.0),
+ libghc-old-locale-dev (<< 1.1),
  libghc-old-locale-prof,
  libghc-random-dev (>= 1.0),
+ libghc-random-dev (<< 1.2),
  libghc-random-prof,
  libghc-regex-posix-dev (>= 0.72),
+ libghc-regex-posix-dev (<< 0.97),
  libghc-regex-posix-prof,
  libghc-xml-dev (>= 1.3.5),
+ libghc-xml-dev (<< 1.4),
  libghc-xml-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-ansi-terminal-doc,
@@ -30,10 +38,10 @@
  libghc-random-doc,
  libghc-regex-posix-doc,
  libghc-xml-doc,
-Standards-Version: 3.9.6
-Homepage: https://batterseapower.github.io/test-framework/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.5.0
+Homepage: http://haskell.github.io/test-framework/
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-test-framework
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-test-framework]
 
 Package: libghc-test-framework-dev
 Architecture: any
