## haskell-test-framework 0.8.2.2

=== debian/changelog ===
haskell-test-framework (0.8.2.2-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 05 Jan 2026 09:16:03 -0500

haskell-test-framework (0.8.2.0-10) unstable; urgency=medium

  * Patch for newer deps

 -- Scott Talbert <swt@techie.net>  Sun, 22 Sep 2024 15:13:25 -0400

haskell-test-framework (0.8.2.0-9) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Scott Talbert ]
  * Sourceful upload for GHC 9.6

 -- Scott Talbert <swt@techie.net>  Sun, 22 Sep 2024 14:57:10 -0400

haskell-test-framework (0.8.2.0-8) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Sep 2023 13:58:10 +0300

haskell-test-framework (0.8.2.0-7) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Thu, 16 Jun 2022 17:38:27 -0400

haskell-test-framework (0.8.2.0-6) unstable; urgency=medium

  * Patch for newer dependencies.

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 22:01:46 -0400

haskell-test-framework (0.8.2.0-5) unstable; urgency=medium

  * Sourceful upload for GHC 9.

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 21:17:30 -0400
