=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
- ghc (>= 8),
+ dh-sequence-haskell,
+ ghc (>= 9.4),
  ghc-prof,
- libghc-ansi-terminal-dev (>= 0.4.0),
- libghc-ansi-terminal-dev (<< 0.11),
+ libghc-ansi-terminal-dev (>= 0.6.3),
+ libghc-ansi-terminal-dev (<< 1.2),
  libghc-ansi-terminal-prof,
- libghc-ansi-wl-pprint-dev (>= 0.5.1),
- libghc-ansi-wl-pprint-dev (<< 0.7),
+ libghc-ansi-wl-pprint-dev (>= 0.6.7),
+ libghc-ansi-wl-pprint-dev (<< 1.1),
  libghc-ansi-wl-pprint-prof,
  libghc-hostname-dev (>= 1.0),
  libghc-hostname-dev (<< 1.1),
@@ -21,13 +21,13 @@
  libghc-old-locale-dev (>= 1.0),
  libghc-old-locale-dev (<< 1.1),
  libghc-old-locale-prof,
- libghc-random-dev (>= 1.0),
- libghc-random-dev (<< 1.2),
+ libghc-random-dev (>= 1.1),
+ libghc-random-dev (<< 1.4),
  libghc-random-prof,
- libghc-regex-posix-dev (>= 0.72),
+ libghc-regex-posix-dev (>= 0.95.2),
  libghc-regex-posix-dev (<< 0.97),
  libghc-regex-posix-prof,
- libghc-xml-dev (>= 1.3.5),
+ libghc-xml-dev (>= 1.3.14),
  libghc-xml-dev (<< 1.4),
  libghc-xml-prof,
 Build-Depends-Indep: ghc-doc,
@@ -38,8 +38,8 @@
  libghc-random-doc,
  libghc-regex-posix-doc,
  libghc-xml-doc,
-Standards-Version: 4.5.0
-Homepage: http://haskell.github.io/test-framework/
+Standards-Version: 4.7.3
+Homepage: https://github.com/haskell/test-framework#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-test-framework
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-test-framework]
